<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList    include="Systems/vigilante-base.xml">

  <sim>

    <description>North American RA 5C "Vigilante" (YASim)</description>
    <authors>
      <author    n="0">
        <name    type="string">BARANGER Emmanuel (3D,FDM)</name>
      </author>
      <author    n="1">
        <name    type="string">Paolo AMOROSO (3D/Effects)</name>
      </author>
    </authors>

    <aircraft-version>0.4</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/vigilante-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 4 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/vigilante-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>north-american</tag>
      <tag>nuclear-bomber</tag>
      <tag>Reconnaissance</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>supersonic</tag>
      <tag>jet</tag>
      <tag>afterburner</tag>
      <tag>twin-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
